Subject: Re: Saving News to Pine Folders Via NN

From: Nancy McGough <[email-masked]>
Date: 3 Dec 1994 22:34:01 GMT

[email-masked] (Tom Collins) writes:
>Normally I read news using NN and when I find an item I want to save, I 
>save it in my mail directory to deal with later, using Pine. 

>Only, I was recently on another system and discovered that any item on 
>that system that I saved in this way later showed up, under Pine, as "not 
>a folder." 

To read NN folders from Pine set these variables in your 
NN ~/.nn/init file:

set mail-format on
set folder ~/mail
set mail-record ~/mail/mailed-messages
set news-record ~/mail/posted-messages

Of course you can name the last two folders whatever you like.
news.software.nn and comp.mail.pine are good places to discuss
NN and Pine.

Hope this helps,
Nancy

--
 /\_/\
( o.o )   Nancy McGough       <URL:http://www.jazzie.com/ii/>
 > ^ <    Infinite Ink        <URL:ftp://ftp.halcyon.com/pub/ii>